.home-container {   
    width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

    .category {
        width: 100%;
        text-align: left;
        padding: 0 2rem;
        span {
            font-size: 1.5rem;
        }
    }

    .notes-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }
}